tutorial: bikeshed/correct text

latest yaml invalid error

Found errors in your .gitlab-ci.yml:

  • 'ff45-browser-tutorial' job needs 'test_browser_unit' job, but 'test_browser_unit' is not in any previous stage
  • 'ff45-browser-tutorial' job needs 'code_quality_custom' job, but 'code_quality_custom' is not in any previous stage
  • 'server_tutorial_server' job needs 'test_server_unit' job, but 'test_server_unit' is not in any previous stage
You can also test your .gitlab-ci.yml in CI Lint